Whatsapp Update - Gerät nicht kompatibel?

  • 2 Antworten
  • Neuester Beitrag
Diskutiere Whatsapp Update - Gerät nicht kompatibel? im HTC Desire S Forum im Bereich Weitere HTC Geräte.
F

fitnesstino

Neues Mitglied
Hallo,

ich hab ein Problem mit Whatsapp. Durch den Updatezwang wird man ja quasi gefreiwilligt, ein Update auf die neuste Version durchzuführen. Dann zeigt mir der PlayStore aber an: "Ihr Gerät ist nicht mit dieser Version kompatibel."
Whatsapp kann ich so ja leider nicht nutzen. :sad:
Da google mich nicht weiterbrachte, hoffe ich das jemand von euch Abhilfe weiß.

Danke für eure Antworten!

fitnesstino

P.S. Falls das wichtig ist: Ich nutze Android 4.4 CM 11.0 alpha 5 Andromadus | Flinny test builds - Android 4.x.x
 
Zuletzt bearbeitet:
F

fitnesstino

Neues Mitglied
einfach wie genial - danke!